@import url(../../Templates/UI/Css/Layout.css);
/********* GLOBALS *********/

/** {margin:0;padding:0}*/
body
{
	font-family: Arial,SansSerif;
	font-size: .9em;
}
a, img, table
{
	border: 0;
}
/*dl,ol,ul {list-style:none}*/
button, select, textarea, input
{
	font: 100% serif;
}
table
{
	border-collapse: collapse;
}
caption, th, td
{
	text-align: left;
}
h1, h2, h3, h4, h5, h6, p
{
	margin: .35em 0;
}
h1
{
	font-size: 1.8em;
}
h2
{
	font-size: 1.4em;
}

/* colors 
a { color:#0096db; text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { color:#5bb4e5; }*/


/********* LAYOUT *********/

body
{
	margin: 0;
	background-color: #c0c0c0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}
#wrap
{
	width: 1000px;
	margin: 0 auto;
	background-color: White;
}
#header
{
	float: left;
	background: white;
	height: auto;
	padding-top: 10px;
}
#page
{
	float: left;
	padding:5px 0px 5px 5px;
	width: 995px;
	background-color: White;
}
.pageHeader
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	padding-top: 15px;
}
#content
{
	float: left;
	width: 794px;
	padding-left:5px;
}
.secondary
{
	width: 227px;
	margin-bottom: 1px;
	float: left;
}
#menu .siteLeft
{
	float: left;
	width: 178px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}
#menu .recursiveLeft
{
	float: left;
	width: 196px;
}



#menu
{
	float: left;
	width: 196px;
}
#extras
{
	float: right;
	width: 217px;
	padding-left: 5px;
	padding-right: 5px;
}
#extras .siteRight
{
	float: left;
	width: 209px;
}
#extras .recursiveRight
{
	float: left;
	width: 227px;
	padding-top: 10px;
}
#main
{
	float: left;
	padding-bottom: 15px;
	width: 557px;
}

#main .RecursiveAbove
{
	float: left;
	padding-bottom: 15px;
	width: 548px;
	height: 201px;
}

/* #footer {float:left; width:100%; height:32px; background:url(/media/308/footerbg.gif); background-repeat:repeat-x; padding-top:20px; text-align:center}
		#footer a,
a { color:#666666; text-decoration:none; }
#footer a:hover { text-decoration:underline; color:#9f2e1c;}*/


/* Start Page */
.startPage #menu
{
	float: left;
	width: 196px;
}
.startPage #main
{
	float: left;
	padding-bottom: 15px;
	width: 557px;
}
.startPage #content
{
	float: left;
	width: 789px;
	padding-left:5px;
}
.startPage #extras
{
	float: right;
	width: 227px;
}
.startPage #extras .recursiveRight
{
	float: left;
	width: 227px;
	padding-top: 10px;
}
.startPage #extras .siteRight
{
	float: left;
	width: 209px;
}

/*box*/
.boxTitle
{
	display: none;
}
.secondary h4
{
	display: none;
}
/*.secondary h4 a,
.secondary h4 a:visited {color:Red;}
.secondary .box { background:#f2f1ec; _height:1px; padding-bottom:10px; }
.secondary .box .inner { background:transparent; padding:10px 10px 0 10px; }*/

/*top*/

#header .siteLogo
{
	float: left;
	width: 448px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#header .siteBanner
{
	float: right;
	height: 43px;
	padding-right: 20px;
}
#header .siteTop
{
	float: left;
	width: 990px;
	padding-left: 5px;
	padding-right: 5px;
}

#header .pageTop
{
	float: left;
	width: 1000px;
}
/*fOOTER*/
#footer
{
	position: relative;
}
#footer .siteFooter
{
	float: left;
	width: 100%;
	background: url(/upload/images/footerbg.gif);
	background-repeat: repeat-x;
	height: 48px;
	text-align: center;
	color: #999999;
}
#footer .siteFooter a
{
	text-decoration: none;
	color: #868686;
}
#footer a:hover
{
	text-decoration: underline;
	color: #df5400;
}

/*secondary*/
.secondary .uc
{
	margin-bottom: 15px;
}

/*menu*/
.topMenu
{
	position: absolute;
	bottom: 0px;
	left: 20px;
}
.topMenu li
{
	float: left;
}
.topMenu a
{
	display: none;
}
.topMenu a:visited
{
	color: #fff;
	display: block;
	padding: 5px;
}
.topMenu .current a, .topMenu .trail a, .topMenu .current a:visited, .topMenu .trail a:visited
{
	font-weight: bold;
	background-color: #fff;
	color: #333;
	margin: 0 5px;
	padding: 5px 10px;
}

.languageMenu
{
	position: absolute;
	bottom: 5px;
	right: 20px;
}
.languageMenu a
{
	opacity: .4;
}
.languageMenu .current
{
	cursor: default;
	opacity: 1;
}
.languageMenu a:hover
{
	opacity: 1;
}
.subMenu
{
	float: left;
}

.menu ul ul
{
	margin: 10px 10px 20px 10px;
}
.subMenu a, .menu a
{
	padding: 2px 20px;
	_height: 1px;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 90px;
	display: block;
}
.subMenu a:hover
{
	text-decoration: underline;
	color: #9f2e1c;
}
.subMenu .trail > a
{
	color: #389000;
}

.subMenu .current a
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.subMenu ul
{
	margin-left: 20px;
	list-style-image: url(/upload/images/arrow.jpg);
}

/* lists */
.list .a0
{
	background: #f4f8ed;
}
.list
{
	padding-bottom: 6px;
}
.list .item
{
	padding: 5px;
}

/* path */
.path
{
	margin-bottom: 10px;
}
.path .current
{
	color: #333;
}
.path a.current:hover
{
	cursor: default;
	text-decoration: none;
}

/* sitemap */
#main .sitemap ul
{
	list-style: none;
	margin-left: 20px;
	padding-bottom: 10px;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #df5400;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 10px;
}
#main .sitemap ul li
{
	list-style: none;
	margin-left: 20px;
	padding-bottom: 10px;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 100px;
}
#main a
{
	color: #df5400;
	padding-left: 120px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#main a:hover
{
	text-decoration: underline;
	color: #868686;
}
#main .sitemap ul ul
{
	list-style: circle;
	font-size: 11px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#main .sitemap ul ul a
{
	list-style: circle;
	font-size: 11px;
	color: #333333;
	padding-bottom: 0px;
	width: 100px;
	display: block;
}
#main .sitemap ul ul a:hover
{
	text-decoration: underline;
	color: #9f2e1c;
}

/* content */
.introduction
{
	font-size: 1.1em;
	font-style: italic;
}

/* date */
.date
{
	font-size: x-small;
	color: #333;
	display: block;
}

/*columns*/
.columns .left
{
	float: left;
	width: 490px;
}
.columns .right
{
	float: right;
	width: 300px;
}

/* login */
.login .tb
{
	width: 130px;
}
.login .ff
{
	margin-bottom: 5px;
}
.register td
{
	padding: 0 5px 5px 0;
}

/* gallery */


#thumbnails
{
	padding-bottom: 10px;
}
#thumbnails .text
{
	display: none;
}

#gallery
{
	float: left;
	padding-bottom: 10px;
	padding: 20px;
}
#gallery .thumbnail
{
	display: block;
	margin-bottom: 10px;
}
#gallery .thumbnailTitle
{
	margin-bottom: 10px;
	text-align: center;
	display: block;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
#gallery a.thumbnailTitle:links
{
	color: #9f2e1c;
}
#gallery a.thumbnailTitle:hover
{
	text-decoration: underline;
	color: #333333;
}

/* comments */
.commentList
{
	border-top: solid 1px #D0CFCB;
	margin-top: 10px;
}

.maroonMainHeading
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	color: #9f2e1c;
	font-weight: bold;
	font-size: 18px;
}
.mainOrangeHeader
{
	color: #df5400;
	font-size: 22px;
	font-weight: bold;
	font-family: "Trebuchet MS" , Verdana, Arial;
}
.grayMainHeading
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	color: #666666;
	font-weight: bold;
	font-size: 22px;
}
.maroonBoldText
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	font-size: 15px;
	color: #9f2e1c;
	font-weight: bold;
}
.grayBoldText a
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

.grayLinks
{
	color: #666666;
	text-decoration: none;
}
.grayLinks a
{
	text-decoration: none;
	line-height: 1.4em;
	color: #868686;
}
.grayLinks a:hover
{
	text-decoration: underline;
	color: #df5400;
}
.grayBoldText a:hover
{
	color: #9f2e1c;
}

.grayBoldText a:hover
{
	color: #9f2e1c;
}

.maroonLinks
{
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
.hideContent
{
	float: left;
	color: #4d4d4d;
}

.cf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf
{
	display: inline-block;
}
* html .cf
{
	height: 1px;
}
a img
{
	border: none;
	vertical-align: top;
}
.menu, .menu ul
{
	list-style-type: none;
}

.inputForm .row
{
	margin-bottom: 15px;
	width: 300px;
}
.row .cf
{
	color: #9f2e1c;
}
.inputForm .label
{
	width: 120px;
	float: left;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
.secondary .label
{
	display: block;
	font-size: 34px;
}
.inputForm .alternatives *
{
	vertical-align: middle;
}
.inputForm .alternatives label
{
	margin-right: 10px;
}
.inputForm textarea
{
	width: 350px;
	height: 120px;
}
.inputForm .tb
{
	width: 140px;
}

.commentInput .box
{
	display: none;
}

.leftRoundedCornerBottom
{
	float: left;
	width: 196px;
	height: 8px;
	background: url(/Upload/Images/LeftRoundedCornerBottom.gif);
	background-repeat: no-repeat;
}
.leftRoundedCornerTop
{
	float: left;
	background: url(/Upload/Images/LeftRoundedCornerTop.jpg);
	width: 196px;
	height: 53px;
	background-repeat: no-repeat;
}
.leftRoundedCornerMiddleDiv
{
	float: left;
	width: 178px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}
.boldGreenText
{
	color: #638a05;
	font-size: 12px;
	font-weight: bold;
}


.rightRoundedCornerTop
{
	float: left;
	background: url(/Upload/Images/RightRoundedCornerTop.gif);
	width: 227px;
	height: 53px;
	background-repeat: no-repeat;
}

.rightRoundedCornerMiddleDiv
{
	float: left;
	width: 209px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 10px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}

.rightRoundedCornerBottom
{
	float: left;
	background: url(/Upload/Images/rightroundedcornerbottom.gif);
	width: 227px;
	height: 11px;
	background-repeat: no-repeat;
}

/*   *********** main styles ******   */
@import url(../../Templates/UI/Css/Layout.css);
/********* GLOBALS *********/

/** {margin:0;padding:0}*/
body
{
	font-family: Arial,SansSerif;
	font-size: .9em;
}
a, img, table
{
	border: 0;
}
/*dl,ol,ul {list-style:none}*/
button, select, textarea, input
{
	font: 100% serif;
}
table
{
	border-collapse: collapse;
}
caption, th, td
{
	text-align: left;
}
h1, h2, h3, h4, h5, h6, p
{
	margin: .35em 0;
}
h1
{
	font-size: 1.8em;
}
h2
{
	font-size: 1.4em;
}

/* colors 
a { color:#0096db; text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { color:#5bb4e5; }*/


/********* LAYOUT *********/

body
{
	margin: 0;
	background-color: #c0c0c0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
}
#wrap
{
	width: 1000px;
	margin: 0 auto;
	background-color: White;
}
#header
{
	float: left;
	background: white;
	height: auto;
	padding-top: 10px;
}
#page
{
	float: left;
	padding:5px 0px 5px 5px;
	width: 995px;
	background-color: White;
}
.pageHeader
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	padding-top: 15px;
}
#content
{
	float: left;
	width: 794px;
	padding-left:5px;
}
.secondary
{
	width: 196px;
	margin-bottom: 1px;
	float: left;
}
#menu .siteLeft
{
	float: left;
	width: 178px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}
#menu .recursiveLeft
{
	float: left;
	width: 196px;
}



#menu
{
	float: left;
	width: 196px;
}
#extras
{
	float: right;
	width: 227px;
}

#extras .recursiveRight
{
	float: left;
	width: 227px;
	padding-top: 10px;
}
#main
{
	float: left;
	padding-bottom: 15px;
	width: 557px;
}

#main .RecursiveAbove
{
	float: left;
	padding-bottom: 15px;
	width: 548px;
	height: 201px;
}

/* #footer {float:left; width:100%; height:32px; background:url(/media/308/footerbg.gif); background-repeat:repeat-x; padding-top:20px; text-align:center}
		#footer a,
a { color:#666666; text-decoration:none; }
#footer a:hover { text-decoration:underline; color:#9f2e1c;}*/


/* Start Page */
.startPage #menu
{
	float: left;
	width: 196px;
}
.startPage #main
{
	float: left;
	padding-bottom: 15px;
	width: 557px;
}
.startPage #content
{
	float: left;
	width: 794px;
	padding-left:5px;
}
.startPage #extras
{
	float: right;
	width: 227px;
}
.startPage #extras .recursiveRight
{
	float: left;
	width: 227px;
	padding-top: 10px;
}
.startPage #extras .siteRight
{
	float: left;
	width: 209px;
}

/*box*/
.boxTitle
{
	display: none;
}
.secondary h4
{
	display: none;
}
/*.secondary h4 a,
.secondary h4 a:visited {color:Red;}
.secondary .box { background:#f2f1ec; _height:1px; padding-bottom:10px; }
.secondary .box .inner { background:transparent; padding:10px 10px 0 10px; }*/

/*top*/

#header .siteLogo
{
	float: left;
	width: 448px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#header .siteBanner
{
	float: right;
	height: 43px;
	padding-right: 20px;
}
#header .siteTop
{
	float: left;
	width: 990px;
	padding-left: 5px;
	padding-right: 5px;
}

#header .pageTop
{
	float: left;
	width: 1000px;
	display:none;
}
/*fOOTER*/

#footer .siteFooter
{
	float: left;
	width: 100%;
	background: url(/upload/images/footerbg.gif);
	background-repeat: repeat-x;
	height: 52px;
	text-align: center;
	color: #999999;
}
#footer .siteFooter a
{
	text-decoration: none;
	color: #868686;
}
#footer a:hover
{
	text-decoration: underline;
	color: #df5400;
}

/*secondary*/
.secondary .uc
{
	margin-bottom: 15px;
}

/*menu*/
.topMenu
{
	position: absolute;
	bottom: 0px;
	left: 20px;
}
.topMenu li
{
	float: left;
}
.topMenu a
{
	display: none;
}
.topMenu a:visited
{
	color: #fff;
	display: block;
	padding: 5px;
}
.topMenu .current a, .topMenu .trail a, .topMenu .current a:visited, .topMenu .trail a:visited
{
	font-weight: bold;
	background-color: #fff;
	color: #333;
	margin: 0 5px;
	padding: 5px 10px;
}

.languageMenu
{
	position: absolute;
	bottom: 5px;
	right: 20px;
}
.languageMenu a
{
	opacity: .4;
}
.languageMenu .current
{
	cursor: default;
	opacity: 1;
}
.languageMenu a:hover
{
	opacity: 1;
}
.subMenu
{
	float: left;
}

.menu ul ul
{
	margin: 10px 10px 20px 10px;
}
.subMenu a, .menu a
{
	padding: 2px 20px;
	_height: 1px;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 90px;
	display: block;
}
.subMenu a:hover
{
	text-decoration: underline;
	color: #9f2e1c;
}
.subMenu .trail > a
{
	color: #389000;
}

.subMenu .current a
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.subMenu ul
{
	margin-left: 20px;
	list-style-image: url(/upload/images/arrow.jpg);
}

/* lists */
.list .a0
{
	background: #f4f8ed;
}
.list
{
	padding-bottom: 6px;
}
.list .item
{
	padding: 5px;
}

/* path */
.path
{
	margin-bottom: 10px;
}
.path .current
{
	color: #333;
}
.path a.current:hover
{
	cursor: default;
	text-decoration: none;
}

/* sitemap */
#main .sitemap ul
{
	list-style: none;
	margin-left: 20px;
	padding-bottom: 10px;
	display: block;
	font-size: 11px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
	display: block;
	padding-bottom: 0px;
	padding-top: 10px;
}
#main a
{
	color: #9f2e1c;
	padding: 5px;
	font-size: 11px;
	width: auto;
	padding-bottom: 10px;
	width: 100px;
}
#main a:hover
{
	text-decoration: underline;
	color: #333333;
}
#main .sitemap ul ul
{
	list-style: circle;
	font-size: 11px;
	display: block;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#main .sitemap ul ul a
{
	list-style: circle;
	font-size: 11px;
	color: #333333;
	padding-bottom: 0px;
	width: 100px;
	display: block;
}
#main .sitemap ul ul a:hover
{
	text-decoration: underline;
	color: #9f2e1c;
}

/* content */
.introduction
{
	font-size: 1.1em;
	font-style: italic;
}

/* date */
.date
{
	font-size: x-small;
	color: #333;
	display: block;
}

/*columns*/
.columns .left
{
	float: left;
	width: 490px;
}
.columns .right
{
	float: right;
	width: 300px;
}

/* login */
.login .tb
{
	width: 130px;
}
.login .ff
{
	margin-bottom: 5px;
}
.register td
{
	padding: 0 5px 5px 0;
}

/* gallery */


#thumbnails
{
	padding-bottom: 10px;
}
#thumbnails .text
{
	display: none;
}

#gallery
{
	float: left;
	padding-bottom: 10px;
	padding: 20px;
}
#gallery .thumbnail
{
	display: block;
	margin-bottom: 10px;
}
#gallery .thumbnailTitle
{
	margin-bottom: 10px;
	text-align: center;
	display: block;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
#gallery a.thumbnailTitle:links
{
	color: #9f2e1c;
}
#gallery a.thumbnailTitle:hover
{
	text-decoration: underline;
	color: #333333;
}

/* comments */
.commentList
{
	border-top: solid 1px #D0CFCB;
	margin-top: 10px;
}

.maroonMainHeading
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	color: #9f2e1c;
	font-weight: bold;
	font-size: 18px;
}

.maroonBoldText
{
	font-family: "Trebuchet MS" , Verdana, Arial;
	font-size: 15px;
	color: #9f2e1c;
	font-weight: bold;
}
.grayBoldText a
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

.grayLinks
{
	color: #666666;
	text-decoration: none;
}
.grayLinks a
{
	text-decoration: none;
	line-height: 1.4em;
	color: #868686;
}
.grayLinks a:hover
{
	text-decoration: underline;
	color: #df5400;
}
.grayBoldText a:hover
{
	color: #9f2e1c;
}

.grayBoldText a:hover
{
	color: #9f2e1c;
}

.maroonLinks
{
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
.hideContent
{
	float: left;
	color: #4d4d4d;
}

.cf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf
{
	display: inline-block;
}
* html .cf
{
	height: 1px;
}
a img
{
	border: none;
	vertical-align: top;
}
.menu, .menu ul
{
	list-style-type: none;
}

.inputForm .row
{
	margin-bottom: 15px;
	width: 300px;
}
.row .cf
{
	color: #9f2e1c;
}
.inputForm .label
{
	width: 120px;
	float: left;
	font-size: 12px;
	font-family: "Trebuchet MS" , Verdana, Arial;
	text-decoration: none;
	color: #9f2e1c;
	font-weight: bold;
}
.secondary .label
{
	display: block;
	font-size: 34px;
}
.inputForm .alternatives *
{
	vertical-align: middle;
}
.inputForm .alternatives label
{
	margin-right: 10px;
}
.inputForm textarea
{
	width: 350px;
	height: 120px;
}
.inputForm .tb
{
	width: 140px;
}

.commentInput .box
{
	display: none;
}

.leftRoundedCornerBottom
{
	float: left;
	width: 196px;
	height: 8px;
	background: url(/Upload/Images/LeftRoundedCornerBottom.gif);
	background-repeat: no-repeat;
}
.leftRoundedCornerTop
{
	float: left;
	background: url(/Upload/Images/LeftRoundedCornerTop.jpg);
	width: 196px;
	height: 52px;
	background-repeat: no-repeat;
}
.leftRoundedCornerMiddleDiv
{
	float: left;
	width: 178px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}
.boldGreenText
{
	color: #638a05;
	font-size: 12px;
	font-weight: bold;
}


.rightRoundedCornerTop
{
	float: left;
	background: url(/Upload/Images/RightRoundedCornerTop.gif);
	width: 227px;
	height: 53px;
	background-repeat: no-repeat;
}

.rightRoundedCornerMiddleDiv
{
	float: left;
	width: 209px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 10px;
	height: auto;
	background-color: #ffffff;
	border-left: 1px solid #bdddf6;
	border-right: 1px solid #bdddf6;
}

.rightRoundedCornerBottom
{
	float: left;
	background: url(/Upload/Images/rightroundedcornerbottom.gif);
	width: 227px;
	height: 11px;
	background-repeat: no-repeat;
}

************************* /* common styles */ html
{
	color: #383838;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
body
{
	font-size: 11px;
	background-color: #c0c0c0;
}
li
{
	line-height:18px;
}
#doc1
{
	width: 1000px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
#doc2
{
	width: 73.074em; *width:71.313em;}
#doc3
{
	margin: auto 10px;
	width: auto;
}
#doc4
{
	width: 74.923em; *width:73.117em;}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img
{
	border: 0;
}
address, caption, cite, code, dfn, em,  th, var
{
	font-style: normal;
	font-weight: normal;
}

caption, th
{
	text-align: left;
}
h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after
{
	content: '';
}
abbr, acronym
{
	border: 0;
	font-variant: normal;
}
sup
{
	vertical-align: text-top;
}
sub
{
	vertical-align: text-bottom;
}
input, textarea, select
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
legend
{
	color: #000;
}
/* common styles End */

/*     Header     */
.headerBanner
{
	float: left;
	width: 980px;
	padding: 10px;
}
.logo
{
	float: left;
	width: 448px;
	height: 60px;
}
.headerBannerRightNavigation
{
	float: right;
	text-align: right;
	height: 33px;
	padding-top: 20px;
}
.headerBannerRightNavigationItems
{
	float: left;
	padding-right: 20px;
	text-align: center;
}
/*     Header End    */


/*     Main Navigation     */
.mainNavigation
{
	float: left;
	width: 990px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 20px;
}
/*     Main Navigation End    */

/*     Body    */
.mainBodyDiv
{
	float: left;
	width: 988px;
	padding-left: 6px;
	padding-right: 6px;
}

/*     Left Column    */

.ad
{
	float: left;
	width: 227px;
	height: 118px;
	padding-top: 10px;
	text-align: center;
}
/*     Left Column End    */

/*     Middle Column    */
.mainContentDiv
{
	float: left;
	width: 545px;
	padding-left: 10px;
	padding-right: 10px;
}
.commonDiv
{
	float: left;
	width: 100%;
}
.welcomeImg
{
	float: left;
	width: 96px;
	height: 97px;
	padding-right: 10px;
}
.welcomeContent
{
	float: left;
	width: 439px;
}
.hr
{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.contentb-I
{
	float: left;
	width: 300px;
	padding-right: 15px;
}

.contentb-II
{
	float: left;
	width: 230px;
}
.contentb-Iimg
{
	float: left;
	width: 97px;
	padding-right: 10px;
}
.contentb-Icontent
{
	float: left;
	width: 423px;
}

/*     Footer   */
.footer
{
	float: left;
	width: 100%;
	background-color:White;
	text-align: center;
}
/*     Footer End  */


/*     Links  */
.greenLinks, a.greenLinks:link
{
	line-height: 1.4em;
	color: #87b203;
}
a.greenLinks:hover
{
	color: #df5400;
}
.strongGreenLinks, a.strongGreenLinks:link
{
	font-weight: bold;
	line-height: 1.4em;
	color: #87b203;
}
a.strongGreenLinks:hover
{
	color: #df5400;
}
/*     Links End  */

/* Heading styles */

.boldOrangeText
{
	color: #df5400;
	font-size: 11px;
	font-weight: bold;
}

.graySubHeader
{
	color: #868686;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.graySmallSubHeader
{
	color: #868686;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.orangeSubHeader
{
	color: #df5400;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS" , Verdana, Arial;
}
siteMap a
{
	color: #df5400;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px;
}
siteMap a:hover
{
	color: #868686;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/* Heading styles End */


/* Custom styles */
.paddingTop5
{
	padding-top: 10px;
}
.blueSubHeader
{
	color: #0066CC;
	font-size: 15px;
	font-weight: bold;
	font-family: "Trebuchet MS" , Verdana, Arial;
}
.ucBlueSubHeader
{
	float: left;
	color: #0066CC;
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 200px;
	padding-left: 10px;
}
/*.textbox1
{
border:1px solid #94b305;
width:200px;
height:18px;
background-color:#f3f4eb
}*/
.redText
{
	color: Red;
}
.claimFormsList li
{
	list-style:none;
	margin-bottom:10px;
}